cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Bluetooth

Anonymous
Not applicable

While trying to run  the IDE i get this

wiced error.png

0 Likes
1 Solution
MiTo_1583836
Contributor II

It looks similar to this issue here: Wiced Smart SDK Java issue

You probably need the 32-bit JRE version as well.

View solution in original post

0 Likes
2 Replies
MiTo_1583836
Contributor II

It looks similar to this issue here: Wiced Smart SDK Java issue

You probably need the 32-bit JRE version as well.

View solution in original post

0 Likes
Anonymous
Not applicable

Thank you very much!! it worked!!

0 Likes